html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
	min-height:600px;
}
#primary,
#secondary {
	width:260px;
	float:left;
	padding-top: 10px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
/*div.menu,*/
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 825px;
	margin-left: auto ;
  	margin-right: auto ;
}
#wrapper {
	background: #fff;
	/*margin-top: 20px;*/
	/*padding: 0 20px;*/
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	/*background: #f1f1f1;*/
	background-color:#3e5b00;
	margin: 0;
	padding: 0;
}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}

li {
	margin-left : 40px;
}

ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #0066cc;
}
a:visited {
	color: #743399;
}
a:active,
a:hover {
	color: #ff4b33;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	clear: both;
	display: block;
}

/* =Content
-------------------------------------------------------------- */

#main {
	/*
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
	*/
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 0 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 12px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 12px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 4px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	/*margin: 0 auto;*/
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	/* margin-left: 1.3em; */
	padding: 0;
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 20px;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: none;
	margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}


body {
	margin: 0;
	padding: 0;
}

div#container {
	width: 990px;
  	margin-left: auto ;
  	margin-right: auto ;
}

div#header {
	/*width: 900px;*/
	height:100px;
  	margin-left: auto ;
  	margin-right: auto ;
}

div#access {
	float:right;
	width: 298px;
}

div#logo {
	float:left;
	margin-top:10px;
}

div#lingua {
	float:right;
	height:12px;
	margin-top:5px;
	width: 68px;
}

div#lingua .menu {
	margin-top:0px;
}

div#lingua ul {
	list-style-type: none;	
	margin:0;
	padding:0;
}

div#lingua ul li {
	display:block;
	float:right;
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:12px; /*corpo font Lingua*/
	text-align:right;
	margin-left:6px;
}

div#lingua ul li a {
	text-decoration:none;
	color:#666666;
}

div#lingua ul li a:hover {
	text-decoration:none;
	color:#86b918; /*colore rollOver Lingua*/
}

div.menu {
	margin-top:25px;
}

div.menu ul {
	list-style-type: none;	
	margin:0;
	padding:0;
}

div.menu ul li
{
	display:block;
	float:left;
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:17px;
	text-align:right;
	margin-left:14px;
	text-transform: uppercase;
}


div.menu ul li a {
	text-decoration:none;
	color:#717171;
	line-height: 1.2em;
}

div.menu ul li a:hover {
	text-decoration:none;
	color:#86b918;
}

div.newMenuBlock {
	position: relative;
	left: -527px; 
	top: 107px;
	display: block;
	z-index: 1000;
}

div.newMenuTitle {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:14px;
	background-color: #3e5b00; /* =Colore sfondo menù*/
	color: #FFFFFF;
	width: 205px; /*larghezza colonna menù*/
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	float: right;
	height: 16px;
}

div.newMenu {
	display:none;
	float: right;
	position: absolute;
	z-index: 1000;
	color: #FFFFFF;
	background: none repeat scroll 0 0 #86b918; /* =Colore sfondo sottomenù*/
	opacity: 0.9;
	width: 230px;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 23px;
	
	-moz-border-radius-topleft: 0px;
    -moz-border-radius-topright:0px;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:30px;
    -webkit-border-top-left-radius:0px;
    -webkit-border-top-right-radius:0px;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:30px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:30px;
    box-shadow: 0 5px 10px #000000;
    -moz-box-shadow: 0 5px 10px #000000;
	-webkit-box-shadow: 0 5px 10px #000000;
}

div.newMenu ul {
	list-style-type: none;	
	margin:0;
	padding:0;
	line-height: 20px;
}

div.newMenu ul li {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:14px; /* =corpo font sottomenù*/
	margin-left:20px;
	margin-right:20px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

div.newMenu ul li a {
	text-decoration:none;
	color:#FFFFFF;
	height: 20px;
}
/* =Colore pulsanti menù*/
div.newMenu ul li a:hover {
	text-decoration:none;
	color:#181F31;
	height: 20px;
}

div.newMenu > ul > li {
	border-bottom: 1px solid #FFFFFF;
}

div.newMenu > ul > li:last-child {
	border-bottom: 0;
}

div.newMenu ul.sub-menu {
	padding-top: 2px;
}

div.newMenu ul.sub-menu li {
	text-transform: none;
	margin-left: 0px;
}

div.newMenu ul.sub-menu li a {
	text-decoration:none;
	color:#334b00; /* =Colore pulsanti sottomenù*/
	height: 20px;
}

div.newMenu ul.sub-menu li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	height: 20px;
}

div.newMenu ul.sub-menu li.email a {
	color:#FFFFFF;
	text-transform: lowercase;
	border-bottom: 0;
}


#access .menu ul li.current-page-ancestor > a {
	color: #86b918;
}
#access .menu ul li.current_page_item > a {
	color: #86b918;
}

#menuSidebar {
	padding-top: 30px;  /* distanza fra barra menù principale e menù secondario */
}

#menuSidebar .menu {
	width:230px;
	float:left;
	margin-top: 0px;
}

#menuSidebar .menu hr {
	margin-bottom: 5px;
}

#menuSidebar .menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#menuSidebar .menu ul li {
	display:block;
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:14px;; /* =grandezza font smenù laterale (secondario)*/
	margin-bottom:2px;
	margin-left: 0px;
	text-transform: uppercase;
	text-align: left;
	float: none;
	line-height:22px;
}

#menuSidebar .menu ul li a {
	text-decoration:none;
	color:#717171;
}

#menuSidebar .menu ul li a:hover {
	text-decoration:none;
	color:#86b918;
}

#menuSidebar .menu ul li.current_page_item > a {
	color: #86b918;
}

#menuSidebar .menu ul ul {
	padding-left:20px;
}

#menuSidebar .menu ul ul a {
	text-transform: none;
}

div#container {
	float:left;
	width:565px; /* 825 - 260 */
	font-family: "Lucida Grande","Lucida Sans",Arial,sans-serif;
	font-size:13px;
	line-height:20px;
	min-height: 650px;
}

div#container h1 {
	padding: 0;
	margin: 0px 0 10px 0;
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-weight: normal;
	line-height : 1em;
	font-size:30px;
}


div#container h2 {
	padding: 0 0 10px 0;
	margin:0;
	font-size:18px;
}


div#container h3 {
	padding: 0 0 20px 0;
	margin: 0;
	font-size:11px;
}

div#container h4 {
	padding: 0;
	margin:0;
	font-size:19px;
	color:#333333;
}


div#container p {
	margin-top:20px;
	margin-bottom:20px;
}

#content {
	line-height: 20px;
	font-size:13px;
}

#content a {
	color:#717171;
	text-decoration:none;
}

#content a:hover {
	color:#86b918;  /* =Colore rollOver link ("WiewMap"+"mail")*/
}

div#superwrapper {
	width: 100%;
	background-color:#FFFFFF;
	overflow: hidden;
}

div#wsfooter {
	width : 100%;
	background-color:#3e5b00;
	height : 90px;
	color:#86b918;
	font-family:"Lucida Grande","Lucida Sans",Arial,sans-serif;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	margin-top:15px;
	padding-bottom:0px;
	margin: 0 0 0 0;
}

div#wsfooter a {
	color:#86b918;
	text-decoration: none;
}

div#wsfooter a:hover {
	text-decoration:underline;
}



div#wsfooter .blocco1 {
	float: left;
	padding-top:15px;
	margin-right: 10px;
    width: 265px;
}

div#wsfooter .blocco2 {
	width : 255px;
	float : left;
	padding-top:15px;
	margin-right: 10px;
    width: 265px;
}

div#wsfooter .blocco3 {
	width : 200px;
	float : left;
	padding-top: 15px;
	margin-right: 10px;
    width: 265px;
}

/* ------ MERCATO ------*/
.mercatoClienteContenitore {
	width:272px;
	float:left;
	height:180px;
	margin-right:15px;
}

.mercatoClienteImg {
	padding: 0;
	margin: 0;
	background-color:#000000;
	width:272px;
	height:78px;
	overflow:hidden;
}	

.mercatoClienteImg :hover {
	ilter:alpha(opacity=70); 
	opacity: 0.70;
	-moz-opacity: 0.70
}
.mercatoClienteTxt {
	margin:0;
	padding-top:5px;
	line-height:12px;

}
.mercatoClienteTxt h2 {
	font-size:14px !important;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 !important;
	padding:0 !important;
}

div#mercati {
	width:250px;
	font-family:"Lucida Grande","Lucida Sans",Arial,sans-serif;
	font-size:11px;
	text-transform:none;
}

div#mercati a {
	color:#707173;
	text-decoration:none;
}

div#mercatisx {
	width: 125px;
	float:left;
	padding-right:5px;
	line-height: 20px;
}

div#mercatidx {
	float:left;
	line-height: 20px;
}

div#mercatisx div {
	line-height: 1px;
	padding-bottom: 4px;
	padding-top: 4px;
}

div#mercatidx div {
	line-height: 1px;
	padding-bottom: 4px;
	padding-top: 4px;
}

#mercatoSelected a {
	color:#86b918;
}

/* ------ ATTIVITA ------*/
 
div#attivita {
	width:250px;
	font-family:"Lucida Grande","Lucida Sans",Arial,sans-serif;
	font-size:11px;
	text-transform:none;
}

div#attivita a {
	color:#707173;
	text-decoration:none;
}

div#attivitasx {
	width: 122px;
	float:left;
	padding-right:6px;
}

div#attivitadx {
	width: 122px;
	float:left;
}

div#attivitasx div {
	line-height: 1px;
	padding-bottom: 4px;
	padding-top: 4px;
}

div#attivitadx div {
	line-height: 1px;
	padding-bottom: 4px;
	padding-top: 4px;
}

/* ------ PAGINAZIONE ------ */
.paginazioneContenitore {
	width:100%;
	text-align:center;
}
.paginazioneIndietro {
	float: left;
	text-decoration:none;
}

.paginazioneIndietro a {
	text-decoration:none !important;
	color: #717171;
}

.paginazioneIndietro a:hover {
	color:#86b918;
}

.paginazioneIndietroDis {
	float: left;
	color: #C0C0C0;
}

.paginazioneAvanti {
	float: left;
}

.paginazioneAvanti a {
	text-decoration:none;
	color: #717171;
}

.paginazioneAvanti a:hover {
	color:#86b918;
}

.paginazioneAvantiDis {
	float: left;
	color: #C0C0C0;
}

.paginazionePagina {
	background-color: #ffffff;
	float: left;
	width:29px;
	height:24px;
	text-align:center;
	padding-top:5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #86b918;
	border-bottom-color: #86b918;
	margin-right:4px;
	margin-top:2px;
}

a .paginazionePagina {
	text-decoration:none;
	color: #86b918;
}

.paginazionePagina:hover {
	background-color: #86b918;
}

a .paginazionePagina:hover {
	color:#FFFFFF !important;	
}

.paginazionePuntini {
	background-color: #ffffff;
	float: left;
	width:29px;
	height:24px;
	text-align:center;
	padding-top:5px;
	margin-right:4px;
	margin-top:2px;
}
.paginazionePuntini a {
	text-decoration:none !important;
}

.paginazionePaginaCorrente {
	background-color: #86b918;
	float: left;
	width:30px;
	height:25px;
	text-align:center;
	padding-top:5px;
	margin-right:4px;
	margin-top:2px;
}

a .paginazionePaginaCorrente {
	text-decoration:none;
	color:#FFFFFF !important;
}

/* ----- CLIENTE ----- */

.clienteDettaglioContainer {
	font-family: "Lucida Grande","Lucida Sans",Arial,sans-serif;
	width: 825px;
	padding-bottom: 36px;
	padding-top: 30px;
}
.clienteDettaglioNavigaImg {
	width: 100%;
	margin-bottom: 10px;
}
.clienteDettaglioTesto {
	float: left;
	width: 220px;
	font-size: 13px;
	line-height: 16px;
	padding-right: 10px;
}
.clienteDettaglioTesto h1 {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	text-transform:uppercase;
	margin: -8px 0 30px 0 !important;
	font-weight: normal;
	font-size: 20px;
	
}
.clienteDettaglioTesto a {
	color:#717171;
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
}
.clienteDettaglioTesto a:hover {
	color:#5280bb;
}
.clienteDettaglioGallery {
	width: 595px;
	height: 582px;
	float: right;
	overflow: hidden;
}

.clienteDettaglioGallery .jcarousel-container {
	width: 582px;
	padding-right: 13px;
}	
.clienteDettaglioAttivitaList {
	margin-bottom: 40px;
}

.clienteDettaglioGalleryEDidascalia {
	position: relative; 
	overflow: hidden; 
	cursor: pointer;
	width: 595px;
	height: 582px;
}

.clienteDettaglioDidascalia {
	width: 582px;
	height: 582px;
	position: relative;
}

.clienteDettaglioDidascaliaTopLeft {
   	overflow:hidden;
	opacity:0.9;
	filter:Alpha(Opacity=90);
	position:absolute;
	left:0px;
	top: 0px;
	font-size:13px;  
	color: #9D9D9D;
	font-weight: bold;
	padding:0px; 
	max-width:582px; 
	max-height:150px;
	line-height: 16px;
}

.clienteDettaglioDidascaliaTopRight {
   	overflow:hidden;
	opacity:0.9;
	filter:Alpha(Opacity=90);
	position:absolute;
	right:0px;
	top: 0px;
	font-size:13px; 
	color: #9D9D9D;
	font-weight: bold;
	max-height:150px;
	text-align: right;
	float: right;
	padding:0px; 
	line-height: 16px;
}

.clienteDettaglioDidascaliaBottomLeft {
   	overflow:hidden;
	opacity:0.9;
	filter:Alpha(Opacity=90);
	position:absolute;
	left:0px;
	bottom: 0px;
	font-size:13px;  
	color: #9D9D9D;
	font-weight: bold;
	padding:0px; 
	max-width:582px; 
	max-height:150px;
	line-height: 2px;
	line-height: 16px;
}

.clienteDettaglioDidascaliaBottomRight {
   	overflow:hidden;
	opacity:0.9;
	filter:Alpha(Opacity=90);
	position:absolute;
	bottom:0px;
	right:0px;
	font-size:13px; 
	color: #9D9D9D;
	font-weight: bold;
	padding:0px;  
	max-width:582px; 
	max-height:150px;
	text-align: right;
	line-height: 16px;
}

.clienteDettaglioDidascaliaUpLeft a,  .clienteDettaglioDidascaliaUpRight a, .clienteDettaglioDidascaliaDownLeft a, .clienteDettaglioDidascaliaDownRight a {
	color:#000000;
}

.clienteDettaglioDidascaliaUpLeft a:hover,  .clienteDettaglioDidascaliaUpRight a:hover, .clienteDettaglioDidascaliaDownLeft a:hover, .clienteDettaglioDidascaliaDownRight a:hover {
	color:#000000;
}

.clienteDettaglioVideo {
	background: url("images/play_video.png") repeat scroll 0 0 transparent;
	overflow:hidden;
	opacity:0.9;
	filter:Alpha(Opacity=90);
	position:absolute;
	top: 0px;
	left: 0px;
	padding:0px;
	width: 582px;
	height: 582px;
}

.clienteDettaglioVideo:hover {
	background: url("images/play_video_on.png") repeat scroll 0 0 transparent;
}

/* ----- HOME PAGE ----- */

#homePageContainer {
	font-family: "Lucida Grande","Lucida Sans",Arial,sans-serif;
	width: 828px;
}

#homePageContainer h2 {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size: 18px;
	padding-top:100px;
	font-weight:normal;
	text-transform:uppercase;
	color: #86b918;
	display:block;
	float:left;
	width:400px;
}

.homePageGallery {
	width: 828px;
	float: right;
}

#content img {
	max-width: 1000px;
}

#homeNewsLink {
	margin-bottom: 5px;
}

#homeNewsLink a {
	color: #86b918;
}

#homeNewsLink a:hover {
	color: #333333;
}

.inevidenza #homeNewsLink a:hover {
	color: #FFFFFF;
}

#homePageNews {
	font-family: "Lucida Grande","Lucida Sans",Arial,sans-serif;
	float: left;
	font-size:11px;
	margin-right:10px;
	width: 265px;
	line-height:14px;
}


#homePageNews h1 {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size: 15px;
	margin:0;
	padding:0 0 5px 0;
	color:#333333;
}

#homePageNewsContainer {
	clear: both;
	width: 828px;
}

#homePageNews.inevidenza {
	position: relative; 
	height: 244px; 
	top: -120px;
	color: #FFFFFF;
	background-repeat:no-repeat; 
	overflow: hidden; 
	margin-right: 0;
	width: 278px;
	
	/*box-shadow: 0 5px 10px #000000;*/
	
	opacity: 0.9;
	-moz-border-radius-topleft: 0px;
    -moz-border-radius-topright:0px;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:30px;
    -webkit-border-top-left-radius:0px;
    -webkit-border-top-right-radius:0px;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:30px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:30px;
}

#homeNewsFascia {
	visibility: none;
}

#homeNewsTesto {
	height:100px;
}

.inevidenza #homeNewsTesto {
	margin-left: 20px;
	margin-top: 16px;
}

.inevidenza #homeNewsFascia {
	visibility: visible;
	height: 100px;
}

.inevidenza #homeNewsTesto h1 {
	color: #FFFFFF;
}

.inevidenza #homeNewsLink {
	margin-left: 20px;
	color: #FFFFFF;
}

#robivimeo {
	float:left;
	padding-top:50px;
	padding-right:30px;
}

#robivimeo a {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",Arial;
	text-decoration:none;
	font-size:22px;
}

#robivimeo a:hover {
	color: #86b918;
}

#robitube {
	float:left;
	padding-top:50px;
	padding-right:30px;
}

#robitube a {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",Arial;
	text-decoration:none;
	font-size:22px;
}

#robitube a:hover {
	color: #86b918;
}

#robifacebook {
	float:left;
	padding-top:50px;
	padding-right:30px;
}

#robifacebook a {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",Arial;
	text-decoration:none;
	font-size:22px;
}

#robifacebook a:hover {
	color: #86b918;
}

#robitwitter {
	float:left;
	padding-top:50px;
	padding-right:30px;
}

#robitwitter a {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2",Arial;
	text-decoration:none;
	font-size:22px;
}

#robitwitter a:hover {
	color: #86b918;
}


.homePageDidascalia {
	background:none repeat scroll 0 0 #3e5b00;
	float:left;
	height:100%;
	opacity:0.9;
	filter:Alpha(Opacity=90);
	position:absolute;
	width:100%;
}

#homeDida1 {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:38px; 
	color:#FFFFFF; 
	padding:20px; 
	width:460px;
	float:left; 
	height:150px;
	overflow:hidden;
	line-height:40px;
	font-weight:normal;
}

#homeDida2 {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:19px; 
	color:#FFFFFF; 
	padding:20px; 
	width:205px; 
	float:left; 
	height:150px;
	overflow:hidden;
	line-height:22px
}

#homeDida3 {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:12px;
	color:#FFFFFF;
	width:58px;
	float:left;
	height:150px;
	overflow:hidden;
	font-weight:bold;
	padding-top: 100px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#homeDida3 a  {
	color:#FFFFFF;
}

#homeDida3 a:hover {
	color:#FFFFFF;
}

.entry-content ul li ul {
	list-style-image: url(images/bullet.png);
}

a#sottolineato-scuro {
	color: #333333;
	text-decoration:underline; 
}


#archivio {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size: 17px;
	padding-top:30px;
	line-height: 20px;
	color:#86b918;
}

#archivio a {
	text-decoration:none;
	color:#717171;
}

#archivio a:hover {
	color:#86b918;
}

/* pagina dei clienti: sottolinea tutte le <a> quando entro nel div */
.sottolineaLink a {
	color: #333333 !important; 
}
.sottolineaLink:hover a {
	text-decoration:underline !important; 
}

#postcontent a {
    text-decoration: underline;
}

#postcontent .postTitle a {
	color: #000000;
	text-decoration: none;
}
#postcontent .postTitle a:hover {
	color:#86b918;
}

#content .entry-title {
	font-family: "ff-dax-compact-web-pro-1","ff-dax-compact-web-pro-2", Arial;
	font-size:20px;
	color: #86b918;
	padding-top: 5px;
	padding-bottom: 8px;
	text-transform: uppercase;
	font-weight: normal;
}

div#container p.attachment {
	clear: both;
	text-align: left;
}

.jspContainer {
	overflow: visible !important;
}

.scroll-pane {
	overflow: visible !important;
}


/*** Added 2/7/2015 to handle cookie law banner ***/
#cookieChoiceInfo{
    background-color: #3e5b00 !important;
    color: #86b918;
    position:absolute;
    padding: 10px !important; 
    z-index: 9999 !important;
    text-align: center!important;
    font-family: "Lucida Grande","Lucida Sans",Arial,sans-serif;
}
#cookieChoiceInfo a:link,
#cookieChoiceInfo a:visited{
    color: #FFFFFF !important;
}
#cookieChoiceInfo a:hover{
    text-decoration: none;
}
#cookieChoiceInfo a:last-child{
    background-color: #F5F5F5;
    color: #000000 !important;
    text-decoration: none;
    font-size: 12px;
    padding: 1px 5px;
    border-radius: 2px;
    display:inline-block;
}
.social {
	text-decoration: none;
}
